{
    "baseURL":"https://patek.cz/",
    "languageCode":"cs-cz",
    "title": "Pátek",
    "theme":"patek",
    "DefaultContentLanguage": "cs",
    "languages": {
        "cs": {
            "languageName": "Čeština"
        },
        "en": {
            "languageName": "English"
        }
    },
    "taxonomies": {
      "tag": "tags",
      "project": "projects",
      "author": "authors"
    },
    "pygmentsCodeFences": true
}
